@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :top.css
 style info :トップのスタイル
=================================================================== */
/* ==========================================================
    VISUAL
  ========================================================== */
#visual {
  width: 100%; }
  @media screen and (min-width: 751px) {
    #visual {
      background: #191919 url(../img/bg_visual_pc.jpg) no-repeat center top;
      padding: 50px 0px 30px; } }
  @media screen and (max-width: 750px) {
    #visual {
      background: #191919 url(../img/bg_visual_sp.jpg) no-repeat center top; } }
  #visual .inner {
    text-align: center; }
    @media screen and (max-width: 750px) {
      #visual .inner {
        padding: 8% 0% 4%; } }
    @media screen and (min-width: 751px) {
      #visual .inner figure {
        margin-bottom: 26px; } }
    @media screen and (max-width: 750px) {
      #visual .inner figure {
        margin-bottom: 4%; } }
    #visual .inner .fadeBox {
      width: 100%;
      background: url("../img/img_slide.jpg") repeat-x 0 0;
      background-size: auto 100%;
      -webkit-animation: bg-slider 48s linear infinite;
      animation: bg-slider 48s linear infinite;
      position: relative; }
      @media screen and (min-width: 751px) {
        #visual .inner .fadeBox {
          height: 562px;
          padding: 20px 0px;
          margin-bottom: 20px; } }
      @media screen and (max-width: 750px) {
        #visual .inner .fadeBox {
          width: 100%;
          height: 562px;
          margin-bottom: 3%; } }

@-webkit-keyframes bg-slider {
  from {
    background-position: 0 0; }
  to {
    background-position: -2237px 0; } }

@keyframes bg-slider {
  from {
    background-position: 0 0; }
  to {
    background-position: -2237px 0; } }
    #visual .inner p.closeTxt {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
      color: #fff;
      text-align: center; }
      @media screen and (min-width: 751px) {
        #visual .inner p.closeTxt {
          font-size: 30px; } }
      @media screen and (max-width: 750px) {
        #visual .inner p.closeTxt {
          font-size: 5vw;
          line-height: 1.4; } }

/* ==========================================================
    TOPICS
  ========================================================== */
#topics {
  width: 100%;
  background-color: #e6e6e6; }
  @media screen and (min-width: 751px) {
    #topics {
      background-image: url(../img/bg_topics.jpg);
      background-position: calc(50% - -550px) top;
      background-repeat: no-repeat;
      background-size: contain;
      border-top: solid 1px #fff;
      padding: 30px 0px 40px; } }
  #topics a {
    color: #2289d1; }
  #topics .inner {
    margin: 0 auto; }
    @media screen and (min-width: 751px) {
      #topics .inner {
        width: 690px; } }
    @media screen and (max-width: 750px) {
      #topics .inner {
        padding: 4% 4% 6%; } }
    #topics .inner h1 {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
      text-align: center; }
      @media screen and (min-width: 751px) {
        #topics .inner h1 {
          font-size: 33px;
          margin-bottom: 10px; } }
      @media screen and (max-width: 750px) {
        #topics .inner h1 {
          font-size: 5vw;
          margin-bottom: 2%; } }
    #topics .inner ul li {
      background: #fff; }
      @media screen and (min-width: 751px) {
        #topics .inner ul li {
          padding: 15px;
          margin-bottom: 10px; } }
      @media screen and (max-width: 750px) {
        #topics .inner ul li {
          padding: 2% 3%;
          margin-bottom: 2%; } }

/* ==========================================================
    CONTENT
  ========================================================== */
#report {
  background: #fff;
  text-align: center; }
  @media screen and (min-width: 751px) {
    #report {
      padding: 40px 0 90px; } }
  @media screen and (max-width: 750px) {
    #report {
      padding: 4% 0 9%; } }
  #report .inner {
    margin: 0 auto; }
    @media screen and (min-width: 751px) {
      #report .inner {
        width: 1100px; } }
    @media screen and (max-width: 750px) {
      #report .inner {
        width: 92%; } }
    @media screen and (min-width: 751px) {
      #report .inner .main {
        margin-bottom: 20px; } }
    @media screen and (max-width: 750px) {
      #report .inner .main {
        margin-bottom: 2%; } }
    #report .inner .box {
      text-align: left;
      background: url(../img/bg_report_border.png) repeat-x bottom center; }
      @media screen and (min-width: 751px) {
        #report .inner .box {
          padding: 40px 0 50px; } }
      @media screen and (max-width: 750px) {
        #report .inner .box {
          padding: 4% 0 8%; } }
      #report .inner .box dl {
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        @media screen and (min-width: 751px) {
          #report .inner .box dl {
            margin-bottom: 40px; } }
        @media screen and (max-width: 750px) {
          #report .inner .box dl {
            margin-bottom: 4%; } }
        #report .inner .box dl dt {
          font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
          color: #2289d1;
          line-height: 1.5; }
          @media screen and (min-width: 751px) {
            #report .inner .box dl dt {
              font-size: 28px;
              padding-left: 46px;
              position: relative;
              top: -5px; } }
          @media screen and (max-width: 750px) {
            #report .inner .box dl dt {
              font-size: 5vw;
              margin-bottom: 1%; } }
        #report .inner .box dl dd {
          line-height: 1.9; }
          @media screen and (max-width: 750px) {
            #report .inner .box dl dd {
              font-size: 3vw; } }
      #report .inner .box:last-of-type {
        background: none; }
        @media screen and (min-width: 751px) {
          #report .inner .box:last-of-type {
            padding-bottom: 40px; } }
        @media screen and (max-width: 750px) {
          #report .inner .box:last-of-type {
            padding-bottom: 4%; } }
      @media screen and (min-width: 751px) {
        #report .inner .box .first dl {
          margin-bottom: 0; } }
      @media screen and (min-width: 751px) {
        #report .inner .box .first {
          margin-bottom: 30px; } }
      @media screen and (min-width: 751px) {
        #report .inner .box .boxL {
          float: left; } }
      @media screen and (max-width: 750px) {
        #report .inner .box .boxL {
          margin-bottom: 1.4%; } }
      @media screen and (min-width: 751px) {
        #report .inner .box .boxR {
          float: right; } }
    @media screen and (min-width: 751px) {
      #report .inner .box01 dl dt, #report .inner .box04 dl dt {
        float: left; } }
    @media screen and (min-width: 751px) {
      #report .inner .box01 dl dd, #report .inner .box04 dl dd {
        width: 548px;
        float: right; } }
    @media screen and (min-width: 751px) {
      #report .inner .box02 dl {
        width: 480px;
        float: left; } }
    @media screen and (min-width: 751px) {
      #report .inner .box02 dl dd {
        padding-left: 46px; } }
    @media screen and (min-width: 751px) {
      #report .inner .box02 p {
        width: 548px;
        float: right; } }
    @media screen and (max-width: 750px) {
      #report .inner .box02 p {
        margin-bottom: 6%; } }
    @media screen and (min-width: 751px) {
      #report .inner .box03 dl {
        width: 548px;
        float: left;
        margin-bottom: 0; } }
    @media screen and (min-width: 751px) {
      #report .inner .box03 dl dd {
        padding-left: 46px; } }
    @media screen and (min-width: 751px) {
      #report .inner .box03 p {
        width: 500px;
        float: right; } }
    #report .inner .lastTxt {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
      color: #2289d1;
      line-height: 1.4; }
      @media screen and (min-width: 751px) {
        #report .inner .lastTxt {
          font-size: 35px; } }
      @media screen and (max-width: 750px) {
        #report .inner .lastTxt {
          font-size: 4.6vw; } }

/* ========================
  出展タイトル
========================== */
#sec01 {
  background: #fff;
  text-align: center;
  border-top: solid 2px #e6e6e6; }
  @media screen and (min-width: 751px) {
    #sec01 {
      padding: 50px 0px 80px; } }
  @media screen and (max-width: 750px) {
    #sec01 {
      padding: 4% 4% 10%; } }
  #sec01 .inner {
    margin: 0 auto; }
    @media screen and (min-width: 751px) {
      #sec01 .inner {
        width: 1100px; } }
    #sec01 .inner h1 {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3"; }
      @media screen and (min-width: 751px) {
        #sec01 .inner h1 {
          font-size: 38px;
          margin-bottom: 30px; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner h1 {
          font-size: 5vw;
          margin-bottom: 3%; } }
    #sec01 .inner h2 {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
      color: #2289d1;
      line-height: 1.4; }
      @media screen and (min-width: 751px) {
        #sec01 .inner h2 {
          font-size: 28px;
          margin-bottom: 10px; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner h2 {
          font-size: 4vw;
          margin-bottom: 2%; } }
    #sec01 .inner p.read {
      text-align: left; }
      @media screen and (min-width: 751px) {
        #sec01 .inner p.read {
          width: 660px;
          margin: 0 auto 50px; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner p.read {
          margin-bottom: 5%; } }
    @media screen and (min-width: 751px) {
      #sec01 .inner ul {
        margin-bottom: 60px; } }
    @media screen and (min-width: 751px) {
      #sec01 .inner ul li {
        margin-bottom: 90px; } }
    @media screen and (max-width: 750px) {
      #sec01 .inner ul li {
        width: 94%;
        margin: 0 auto 20%; } }
    #sec01 .inner ul li a.btnB {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
      color: #fff;
      text-align: center;
      display: block;
      background-image: url(../img/bg_btn.png);
      background-repeat: no-repeat;
      background-color: #2289d1;
      border-radius: 5px;
      -webkit-box-shadow: 0px 5px 0px #23638f;
      box-shadow: 0px 5px 0px #23638f; }
      @media screen and (min-width: 751px) {
        #sec01 .inner ul li a.btnB {
          background-size: 14px;
          background-position: calc(50% - 36px) calc(50% - -1px);
          padding: 10px 0px 10px 30px;
          width: 340px;
          margin: 0 auto 5px; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner ul li a.btnB {
          font-size: 3.4vw;
          background-size: 22px;
          background-position: calc(50% - 60px) calc(50% - -1px);
          padding: 3% 0% 4% 6%;
          width: 86%;
          margin: 0 auto 1%; } }
      #sec01 .inner ul li a.btnB:hover {
        opacity: 0.8; }
    @media screen and (min-width: 751px) {
      #sec01 .inner ul li .lBox {
        float: left;
        width: 522px; } }
    @media screen and (max-width: 750px) {
      #sec01 .inner ul li .lBox {
        margin-bottom: 6%; } }
    @media screen and (min-width: 751px) {
      #sec01 .inner ul li .lBox figure {
        margin-bottom: 15px; } }
    @media screen and (max-width: 750px) {
      #sec01 .inner ul li .lBox figure {
        margin-bottom: 4%; } }
    @media screen and (min-width: 751px) {
      #sec01 .inner ul li .lBox small {
        font-size: 10px; } }
    @media screen and (max-width: 750px) {
      #sec01 .inner ul li .lBox small {
        width: 86%;
        margin: 0 auto;
        font-size: 2vw;
        text-align: left;
        display: block; } }
    #sec01 .inner ul li .rBox {
      background: url(../img/icn_play.png) no-repeat top left;
      text-align: left; }
      @media screen and (min-width: 751px) {
        #sec01 .inner ul li .rBox {
          float: right;
          width: 540px;
          padding-top: 20px; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner ul li .rBox {
          padding-top: 3%; } }
      #sec01 .inner ul li .rBox h3 {
        font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
        text-align: left; }
        @media screen and (min-width: 751px) {
          #sec01 .inner ul li .rBox h3 {
            font-size: 22px;
            padding-top: 10px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner ul li .rBox h3 {
            font-size: 5vw;
            padding-top: 2%; } }
        #sec01 .inner ul li .rBox h3 span {
          display: block; }
          @media screen and (min-width: 751px) {
            #sec01 .inner ul li .rBox h3 span {
              font-size: 16px;
              line-height: 1.6; } }
          @media screen and (max-width: 750px) {
            #sec01 .inner ul li .rBox h3 span {
              font-size: 3.4vw;
              line-height: 1.2; } }
      #sec01 .inner ul li .rBox figure {
        text-align: center;
        margin: 1em 0em; }
      #sec01 .inner ul li .rBox p.txt {
        text-align: left; }
        @media screen and (min-width: 751px) {
          #sec01 .inner ul li .rBox p.txt {
            margin-bottom: 15px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner ul li .rBox p.txt {
            margin: 0% auto 3%; } }
        #sec01 .inner ul li .rBox p.txt em {
          color: #e31c53; }
      #sec01 .inner ul li .rBox a.btnA {
        color: #2289d1;
        text-align: center;
        display: block;
        background-image: url(../img/bg_btnA.png);
        background-repeat: no-repeat;
        background-color: #fff;
        border-radius: 100px;
        border: solid 2px #2289d1; }
        @media screen and (min-width: 751px) {
          #sec01 .inner ul li .rBox a.btnA {
            background-size: 14px;
            background-position: calc(50% - 134px) calc(50% - 0px);
            padding: 2px 0px 5px 30px;
            width: 340px;
            margin: 0 auto 20px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner ul li .rBox a.btnA {
            font-size: 3.4vw;
            background-size: 22px;
            background-position: calc(50% - 216px) calc(50% - 0px);
            padding: 1% 0% 2% 6%;
            width: 86%;
            margin: 0 auto 4%; } }
        #sec01 .inner ul li .rBox a.btnA:hover {
          opacity: 0.8; }
      #sec01 .inner ul li .rBox .bBox {
        background: #efefef; }
        @media screen and (min-width: 751px) {
          #sec01 .inner ul li .rBox .bBox {
            padding: 10px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner ul li .rBox .bBox {
            padding: 2%;
            margin-bottom: 4%; } }
        #sec01 .inner ul li .rBox .bBox p.gaiyou {
          background: #fff;
          padding: 0 0.5em 2px 0.5em;
          text-align: center;
          margin-bottom: 0.4em; }
        @media screen and (min-width: 751px) {
          #sec01 .inner ul li .rBox .bBox p.models {
            font-size: 15px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner ul li .rBox .bBox p.models {
            font-size: 2.6vw;
            margin: 0 auto;
            clear: both; } }
        @media screen and (min-width: 751px) {
          #sec01 .inner ul li .rBox .bBox p.models span {
            font-size: 10px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner ul li .rBox .bBox p.models span {
            font-size: 0.8vw; } }
        #sec01 .inner ul li .rBox .bBox p.txtB {
          line-height: 1.4; }
    #sec01 .inner #floPlay {
      border: solid 2px #e31c53;
      border-radius: 10px;
      text-align: left; }
      @media screen and (min-width: 751px) {
        #sec01 .inner #floPlay {
          padding: 30px 40px;
          margin-bottom: 40px; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner #floPlay {
          padding: 3% 4%;
          margin-bottom: 4%; } }
      #sec01 .inner #floPlay h4 {
        font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
        color: #2289d1;
        border-left: solid 10px #2289d1; }
        @media screen and (min-width: 751px) {
          #sec01 .inner #floPlay h4 {
            font-size: 20px;
            margin-bottom: 20px;
            padding: 6px 0px 8px 16px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner #floPlay h4 {
            font-size: 4.6vw;
            margin-bottom: 4%;
            padding: 1% 0% 1.2% 3%;
            line-height: 1.4;
            position: relative; } }
        #sec01 .inner #floPlay h4 span {
          display: inline-block;
          position: relative; }
          @media screen and (min-width: 751px) {
            #sec01 .inner #floPlay h4 span {
              top: 2px;
              left: 10px; } }
          @media screen and (max-width: 750px) {
            #sec01 .inner #floPlay h4 span {
              position: absolute;
              top: 2px;
              right: 0px; } }
      @media screen and (min-width: 751px) {
        #sec01 .inner #floPlay figure {
          float: left; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner #floPlay figure {
          margin-bottom: 4%; } }
      @media screen and (min-width: 751px) {
        #sec01 .inner #floPlay .rBox {
          float: right;
          width: 660px;
          position: relative;
          top: -10px;
          margin-bottom: 10px; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner #floPlay .rBox {
          margin-bottom: 6%; } }
      #sec01 .inner #floPlay .rBox h5 {
        font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
        color: #e11c56;
        line-height: 1.5; }
        @media screen and (min-width: 751px) {
          #sec01 .inner #floPlay .rBox h5 {
            font-size: 22px;
            margin-bottom: 10px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner #floPlay .rBox h5 {
            font-size: 4vw;
            margin-bottom: 4%; } }
      #sec01 .inner #floPlay .rBox p {
        line-height: 1.6; }
        @media screen and (min-width: 751px) {
          #sec01 .inner #floPlay .rBox p {
            font-size: 16px;
            margin-bottom: 10px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner #floPlay .rBox p {
            font-size: 3.2vw;
            margin-bottom: 4%; } }
      #sec01 .inner #floPlay .rBox dl {
        line-height: 1.6; }
        @media screen and (min-width: 751px) {
          #sec01 .inner #floPlay .rBox dl {
            margin-bottom: 10px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner #floPlay .rBox dl {
            margin-bottom: 2%;
            font-size: 3.2vw; } }
        @media screen and (min-width: 751px) {
          #sec01 .inner #floPlay .rBox dl ul {
            margin: 0; } }
        @media screen and (min-width: 751px) {
          #sec01 .inner #floPlay .rBox dl ul li {
            margin: 0;
            width: auto;
            height: auto; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner #floPlay .rBox dl ul li {
            width: auto;
            margin: 0;
            padding-left: 0.5em;
            text-indent: -0.5em; } }
      #sec01 .inner #floPlay .bBox {
        border: solid 15px #ffea01;
        background: #fffcde;
        position: relative;
        clear: both; }
        @media screen and (min-width: 751px) {
          #sec01 .inner #floPlay .bBox {
            padding: 20px 30px 46px 260px; } }
        @media screen and (max-width: 750px) {
          #sec01 .inner #floPlay .bBox {
            padding: 4%; } }
        #sec01 .inner #floPlay .bBox figure {
          float: none; }
          @media screen and (min-width: 751px) {
            #sec01 .inner #floPlay .bBox figure {
              position: absolute;
              top: 20px;
              left: 35px; } }
          @media screen and (max-width: 750px) {
            #sec01 .inner #floPlay .bBox figure {
              width: 60%;
              margin: 0 auto 4%; } }
        #sec01 .inner #floPlay .bBox h6 {
          font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
          color: #fff;
          border-radius: 100px;
          background: #2289d1;
          display: inline-block; }
          @media screen and (min-width: 751px) {
            #sec01 .inner #floPlay .bBox h6 {
              font-size: 18px;
              padding: 2px 16px 5px;
              margin-bottom: 5px; } }
          @media screen and (max-width: 750px) {
            #sec01 .inner #floPlay .bBox h6 {
              font-size: 4vw;
              padding: 1% 6% 2% 6%;
              text-align: center;
              margin: 0 auto 4%;
              width: 100%;
              line-height: 1.4; } }
        #sec01 .inner #floPlay .bBox p {
          line-height: 1.4; }
          @media screen and (min-width: 751px) {
            #sec01 .inner #floPlay .bBox p {
              font-size: 16px; } }
          @media screen and (max-width: 750px) {
            #sec01 .inner #floPlay .bBox p {
              font-size: 3.2vw; } }
          #sec01 .inner #floPlay .bBox p.redTxt {
            font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
            color: #e11c56;
            line-height: 1.4; }
            @media screen and (min-width: 751px) {
              #sec01 .inner #floPlay .bBox p.redTxt {
                font-size: 22px;
                margin-bottom: 8px; } }
            @media screen and (max-width: 750px) {
              #sec01 .inner #floPlay .bBox p.redTxt {
                font-size: 4vw;
                margin-bottom: 4%; } }
    #sec01 .inner .aori {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3"; }
      @media screen and (min-width: 751px) {
        #sec01 .inner .aori {
          font-size: 38px;
          margin-bottom: 40px;
          line-height: 1.5; } }
      @media screen and (max-width: 750px) {
        #sec01 .inner .aori {
          font-size: 5vw;
          margin-bottom: 8%;
          line-height: 1.6; } }
    @media screen and (max-width: 750px) {
      #sec01 .inner #badges {
        width: 94%;
        margin: 0 auto; } }

/* ========================
  会場MAP
========================== */
#sec02 {
  background: #e6e6e6;
  text-align: center; }
  @media screen and (min-width: 751px) {
    #sec02 {
      padding: 60px 0px 40px; } }
  @media screen and (max-width: 750px) {
    #sec02 {
      padding: 6% 0% 4%; } }
  #sec02 .inner {
    margin: 0 auto; }
    @media screen and (min-width: 751px) {
      #sec02 .inner {
        width: 1100px; } }
    #sec02 .inner h1 {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3"; }
      @media screen and (min-width: 751px) {
        #sec02 .inner h1 {
          font-size: 38px;
          margin-bottom: 20px; } }
      @media screen and (max-width: 750px) {
        #sec02 .inner h1 {
          font-size: 5vw;
          margin-bottom: 4%; } }
    #sec02 .inner .mapBox {
      background: url(../img/bg_box.png) repeat 0 0; }
      @media screen and (min-width: 751px) {
        #sec02 .inner .mapBox {
          padding: 60px 10px 30px;
          margin-bottom: 30px; } }
      @media screen and (max-width: 750px) {
        #sec02 .inner .mapBox {
          padding: 4%;
          margin-bottom: 4%; } }
      #sec02 .inner .mapBox h2 {
        color: #fff;
        background: #191919;
        border-radius: 10px; }
        @media screen and (min-width: 751px) {
          #sec02 .inner .mapBox h2 {
            width: 1010px;
            font-size: 20px;
            margin: 0 auto 20px;
            padding-bottom: 4px; } }
        @media screen and (max-width: 750px) {
          #sec02 .inner .mapBox h2 {
            font-size: 4vw;
            margin: 0 auto 4%;
            padding-bottom: 1.4%; } }
    @media screen and (min-width: 751px) {
      #sec02 .inner .anoBox h3 {
        font-size: 18px;
        margin-bottom: 15px; } }
    @media screen and (max-width: 750px) {
      #sec02 .inner .anoBox h3 {
        font-size: 3vw;
        margin-bottom: 2%; } }
    #sec02 .inner .anoBox ul {
      margin: 0 auto; }
      @media screen and (min-width: 751px) {
        #sec02 .inner .anoBox ul {
          width: 960px; } }
      @media screen and (max-width: 750px) {
        #sec02 .inner .anoBox ul {
          width: 92%; } }
      #sec02 .inner .anoBox ul li {
        text-align: left;
        padding-left: 0.5em;
        text-indent: -0.5em; }
        @media screen and (min-width: 751px) {
          #sec02 .inner .anoBox ul li {
            font-size: 14px;
            margin-bottom: 5px; } }
        @media screen and (max-width: 750px) {
          #sec02 .inner .anoBox ul li {
            font-size: 2.4vw;
            margin-bottom: 1%; } }
        #sec02 .inner .anoBox ul li a {
          color: #2289d1;
          text-decoration: underline; }

/* ========================
  開催情報
========================== */
#infoArea {
  color: #fff;
  background: #191919; }
  @media screen and (min-width: 751px) {
    #infoArea {
      padding: 30px 0px 20px; } }
  @media screen and (max-width: 750px) {
    #infoArea {
      padding: 6% 0% 4%; } }
  #infoArea .inner {
    margin: 0 auto;
    position: relative; }
    @media screen and (min-width: 751px) {
      #infoArea .inner {
        width: 1100px; } }
    #infoArea .inner h1 {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3"; }
      @media screen and (min-width: 751px) {
        #infoArea .inner h1 {
          font-size: 40px;
          margin-bottom: 20px; } }
      @media screen and (max-width: 750px) {
        #infoArea .inner h1 {
          text-align: center;
          font-size: 5.2vw;
          margin-bottom: 4%; } }
      #infoArea .inner h1 span {
        letter-spacing: -0.1em; }
    #infoArea .inner .btn {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3";
      color: #fff;
      text-align: center;
      display: block;
      background-image: url(../img/bg_btn.png);
      background-repeat: no-repeat;
      background-color: #2289d1;
      border-radius: 5px;
      -webkit-box-shadow: 0px 5px 0px #23638f;
      box-shadow: 0px 5px 0px #23638f; }
      @media screen and (min-width: 751px) {
        #infoArea .inner .btn {
          position: absolute;
          top: 14px;
          right: 0px;
          width: 200px;
          margin: 0 auto 5px;
          padding: 10px 0px 10px 24px;
          background-position: calc(50% - 38px) calc(50% - -1px);
          background-size: 14px; } }
      @media screen and (max-width: 750px) {
        #infoArea .inner .btn {
          font-size: 3.4vw;
          background-size: 22px;
          background-position: calc(50% - 60px) calc(50% - 0px);
          padding: 1% 0% 1.8% 5%;
          width: 40%;
          margin: 0 auto 4%; } }
      #infoArea .inner .btn:hover {
        opacity: 0.8; }
    @media screen and (max-width: 750px) {
      #infoArea .inner .box {
        width: 92%;
        margin: 0 auto; } }
    @media screen and (min-width: 751px) {
      #infoArea .inner .box .leftBox {
        float: left;
        width: 610px; }
      #infoArea .inner .box .rightBox {
        float: right;
        width: 445px; } }
    @media screen and (min-width: 751px) {
      #infoArea .inner .box dl {
        margin-bottom: 20px; } }
    @media screen and (max-width: 750px) {
      #infoArea .inner .box dl {
        margin-bottom: 4%; } }
    #infoArea .inner .box dl dt {
      text-align: center; }
      @media screen and (min-width: 751px) {
        #infoArea .inner .box dl dt {
          margin-bottom: 10px;
          padding-bottom: 2px; } }
      @media screen and (max-width: 750px) {
        #infoArea .inner .box dl dt {
          margin-bottom: 2%;
          padding-bottom: 1%; } }
    #infoArea .inner .box dl.infoBox01 dt {
      background: #2285ff; }
    #infoArea .inner .box dl.infoBox02 dt {
      color: #1d1a1a;
      background: #ff5d8b; }
    #infoArea .inner .box dl.infoBox03 dt {
      background: #555; }
    @media screen and (max-width: 750px) {
      #infoArea .inner .box dl dd {
        font-size: 3.5vw; } }
    #infoArea .inner .box dl dd .time {
      font-family: "NewRodinPro-EB", "ヒラギノ角ゴ Pro W3"; }
      @media screen and (min-width: 751px) {
        #infoArea .inner .box dl dd .time {
          font-size: 18px; } }
    #infoArea .inner .box dl dd .ano {
      padding-left: 1em;
      text-indent: -1em; }
      @media screen and (min-width: 751px) {
        #infoArea .inner .box dl dd .ano {
          font-size: 14px; } }
      @media screen and (max-width: 750px) {
        #infoArea .inner .box dl dd .ano {
          font-size: 2.6vw; } }
